# Maintainer: linuxer <linuxer@artixlinux.org>
pkgname=ufw-icon-bar
pkgver=1
pkgrel=6
pkgdesc="System tray icon for gufw"
arch=('any')
url="https://gitlab.com/psposito/ufwIconbar"
license=('GPL3')
depends=('yad' 'gufw')
source=("https://gitea.artixlinux.org/linuxer/ufwIconbar.git")
md5sums=("SKIP")

package() {
    install -Dm 755 "$srcdir/$pkgname-$pkgver/gufw_icon.sh" "$pkgdir/usr/bin/gufw_icon.sh"
}
